body { margin: 0; font-family: arial; font-size: 12px; font-style: normal; font-weight: normal; background-color: #FFFFFF; line-height:16px; text-decoration: none; text-align:left; width:100%; color: #555555;}
img { border: 0; }
ul { margin: 0; padding: 0; }
a {color: #198DB2;}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none;}
#main-menu { float: right; margin-right: 30px; }
#main-menu ul { list-style-type:none; list-style-position:outside; position:relative; line-height:50px; display:block; width:auto; }
#top-nav-links ul { list-style-type:none; position:relative; line-height:30px; display:inline; width:auto; float:right; }
#main-menu a, #main-menu a:active, #subnav a, #subnav a:active { display:block; width:auto; color:#232323; text-decoration:none;}
#main-menu a.menu-item-selected, #main-menu a.menu-item-selected:active, #main-menu a.selectedPage, #main-menu a.selectedPage:active,
#subnav a.menu-item-selected, #subnav a.menu-item-selected:active, #subnav a.selectedPage, #subnav a.selectedPage:active
{ color:#198db2; font-weight:bold; }
#main-menu ul a:hover, #subnav ul a:hover { color:#198db2; text-decoration:none; width:auto; border-bottom: none;}
#main-menu ul li { float:left; position:relative; line-height:16px; text-align:left; display:inline;}
#main-menu ul li a, #subnav table a { padding: 6px;}
#top-nav-links ul li { float:left; position:relative; line-height:25px; text-align:left; padding:0px 5px; }
#main-menu ul li table, #main-menu ul li td, #subnav ul li table, #subnav ul li td {padding: 0; margin: 0; border: 0;}
#main-menu ul li table, #subnav ul li table { position:absolute; left:0px; top:28px; display:none; width:auto; background:#f5f5f5; border: 1px solid #e0e0e0; left: auto;}
#main-menu ul table td, #subnav ul table td { border-bottom:1px solid #e0e0e0; width:100%; background:#ffffff; line-height:12px; white-space: nowrap;}
#main-menu li ul span { width:auto;}
#main-menu ul li:hover ul { display:block; }
#subnav {background: url("../images/common/shadow_001.png") bottom center no-repeat; width: 1000px; margin: 5px auto 0; padding-bottom: 10px;}
#subnav a {color: #232323}
#subnav ul {background-color: #f5f5f5; height: 28px;}
#subnav ul li {float: left; list-style: none; margin: 3px 1px 2px; padding: 6px 15px 5px; border-right: 1px solid #A9A9A9; line-height: 12px; text-align: left;}
#subnav ul li.last {border-right: none;}
#subnav ul li.active a, #subnav ul a.active {color: #198db2; font-weight: bold;}
.subMenu { font-size:11px; color:#232323; }
.head-sep { padding:0px; }
#head-body { text-align:center; position: relative;  z-index: 100;}
.header .main-top-body { float:left; width:100%; margin-bottom: 3px; }
.header-bottom {background:url("../images/common/grid-navi-top-001.png") top center no-repeat; height: 18px;}
.header{ margin:auto auto 0; width:1000px; text-align:center; }
h1#page-id {text-align: left; color: #44A03F; margin-left: 14px; font-size: 26px; margin-top: 10px;}
#geo-logo { float: left; margin-left: 10px; margin-top: 5px; width: 210px; }
#top-nav-menu { float:right; text-align:right; width:760px; line-height:16px; margin-top:8px; }
.menu-item { float:right; width:auto; padding:0px 5px; }
.menu-item a:hover { color:#198db2; text-decoration:none; }
.left-100-center { float:left; width:100%; text-align:center; }
.sub-menu-item { float:left; width:auto; padding:0px 2px; }
.arial_13_bold_ffffff { font-size:13px; color:#ffffff; font-weight:bold; }
.arial_13_198db2_normal { color: #198db2; font-weight:normal; font-size:13px; }
.arial_13_198db2_bold { color: #198db2; font-weight:bold; font-size:13px; }
.arial_15_198db2_bold { color: #198db2; font-weight:bold; font-size:15px; }
.arial_13_666666_normal { color: #666666; font-weight:normal; font-size:13px; }
.arial_12_4c4c4c_normal { font-size:12px; font-weight:normal; color:#4c4c4c; }
.arial_11_000000_a1 { font-size: 11px; color: #000000; }
.arial_11_000000_a2 { font-size: 11px; font-weight: bold; color: #000000; }
.arial_12_0e0e0e_a1 { font-size: 12px; color: #0e0e0e; }
.arial_12_007692_a1 { font-size: 12px; color: #007692; }
.arial_12_848484_a1 { font-size: 12px; color: #848484; line-height:21px; }
.bold_font { font-weight: bold; }
.content-body .main-top-body {min-height:400px;}
.content-body {margin:auto; width:1000px; background-color: red; background: url("../images/common/back_table_content-001.gif"); margin-bottom: 30px;}
.leftContent { width:708px; float:left; margin-left: 16px;}
.rightContent {width:250px; float:right;}
.rightContentBandClose {background:url(../images/right-color-headings/blue-close-a.png) left center no-repeat;}
.rightContentBandOpen {background:url(../images/right-color-headings/blue-open-a.png) left center no-repeat;}
.rightContentBand {margin-bottom: 20px;}
.rightContentGrayBandText { padding-left:40px; line-height:45px; }
.rightContentDiv { margin-bottom:5px; }
.rightContentDivImg { margin:5px 10px 0px 15px; float:left; }
.rightContentDivText { float:left; width:70%; margin-top:5px; }
.contentdiv { margin-top:-20px; padding:0px 21px; width:93%; text-align:justify; float:left; }
.box4, .box5 {text-align: justify;}
.box4 {font-weight: bold; font-size: 14px;}
.news-data { margin-top:5px; width:100%; line-height: 17px; }
.finance-data { margin-bottom: 10px; text-align:left; }
#year-contact-band { border-bottom:1px solid #666666; float:left; padding-bottom:5px; margin-bottom: 4px; text-align:left; width:100%; }
.yearbox { padding-right:23px; float:left; }
.yearlist { float:left; text-align:left; }
.presscontact { width:30%; float:left; text-align:right; }
.news-head-container { width:auto; float:left; font-size:14px; background-image:url(../images/common/arrow-a1.png); background-position:left; background-repeat:no-repeat; padding-left:20px; font-weight:bold; cursor:pointer; margin-top: 10px; }
.news-head { width:100%; padding: 5px 0px; }
.news-body {display: none; padding: 6px;}
.news-head-bk { background-image:url(../images/common/arrow-a2.png); background-position:left; background-repeat:no-repeat; font-size:14px; color: #198db2; }
.news-item .heading a {padding-left: 12px; background-image:url(../images/common/arrow-a1.png); background-position:left; background-repeat:no-repeat; display: block;}
.news-item .read-more {float: right; width: 88px; border-left: 1px solid #A9A9A9; padding-left: 10px;}
.news-info {margin-top: 8px; margin-bottom: 16px; line-height: 12px;}
.news-item { text-align:justify; margin-bottom: 18px; }
.news-date { font-size:12px; float: left; width: 140px; margin-left: 10px;}
.news-item .news-desc { border-left: 1px solid #A9A9A9; float: left; padding-left: 10px; width: 440px; padding-right: 10px;}
.sub-head { background:url(../images/common/arrow-a1.png) left no-repeat; padding-left:20px; cursor:pointer; }
.sub-active { color:#198db2; font-size: 13px; background:url(../images/common/arrow-a2.png) left no-repeat; padding-left:20px; }
.sub-body { width:100%; float:left; padding-top:10px; }
.sub-body-cols { background-color: #FFFFFF; /*border: 1px solid #CCCCCC;*/ margin-bottom: 8px; padding-bottom: 12px; }
.sub-body-cols-1 { width:50%; height:auto; }
.sub-body-content { padding: 0 20px; text-align: justify; }
.sub-data { /*background-color: #F5F5F5;*/ margin-bottom: 4px; padding: 4px 15px; }
.sub-team { width:49%; }
.sub-address { line-height:14px; }
.arial_12_198db2_normal { color:#198db2; font-size:12px; font-weight:normal; line-height:14px; }
.arial_12_198db2_bold { color:#198db2; font-size:12px; font-weight:bold; line-height:14px; }
.right_top { background-position:left top; background-repeat:no-repeat; height : auto; width : 305px; float:left; text-align:justify; }
.right_top_text { padding: 0px 20px; text-align : left; background-position:left bottom; background-repeat:repeat-y; float:left; margin-top:20px; width:265px; }
.right_top_bottom { background-position:left bottom; background-repeat:no-repeat; width:305px; float:left; }
.prod_menu { width:96%; height:auto; float:left; margin-left: 20px; }
.prod_logo { width:22%; float:left; padding:4px; display:inline; }
.prod_contents { margin-left:20px; margin-top:auto; height:auto; float:left; width:98%; }
.nm_trial { width:100%; float:left; margin-top:10px; }
.msg-body { float:left; width:100%; position:relative; padding-right: 25px; display:inline;	 }
.msg-head { width:95%; float:left; position:relative; text-align:right; }
.prd-head { width:95%; float:left; position:relative; padding-right:25px; }
.category-home-text { padding: 0 16px 0 8px; text-align:left; } 
.dbl-arrow { float:left; padding:5px 5px 0px 0px; }
.dbl-arrow-txt { float:left; width:93%; }
.promo-head { cursor:pointer; width:100px; float:right; margin-right:10px; }
.promo-body { float:left; width:100%; text-align:left; background-color:#ffffff; color:#6b6b6b; height: 110px; font-size:12px; margin-top:20px }
.prd-rollovers { margin:25px 20px 5px 20px;text-align:left;float:left;width:95%; }
.pointer {cursor: pointer}
.investor-result-table {border-top:1px solid #cccccc; border-left:1px solid #cccccc; width:100%; font-size: 11px; color:#000000;}
.investor-result-table th {text-align: center; font-weight:normal; background-color:#eeeeee; padding: 7px 0; background-color: #CBDCB6;}
.investor-result-table .border-right {border-right:1px solid #cccccc;}
.investor-result-table .border-bottom {border-bottom: 1px solid #cccccc;}
.investor-result-table td {text-align: left; border-bottom: 1px solid #cccccc; border-right:1px solid #cccccc;}
.investor-result-table .left {text-align: left; padding-left:2px;}
.investor-result-table .left, .investor-result-table .right {background-color: #F5F5F5;}
.investor-result-table .center {text-align: center;}
.investor-result-table .right {text-align: right; padding-right:5px;}
.investor-result-table .odd {background-color: #F0F0F0;}
.investor-result-table .last {background-color: #E0E0E0}
.investor-result-table td.right {width: 12%;}
.investor-result-table tr.title {background-color: #AFBEB2; font-weight: bold; color: #FFFFFF;}
.investor-result-table .total {font-weight: bold; background-color: #CBDCB6;}
.investor-result-table .highlight {font-weight: bold;}
.float-left {float:left}
.float-right {float:right}
.clear-both {clear:both}
.profile-image {float:left; height:auto; text-align:center; width: 160px; margin-right: 16px;}
.profile-image img {margin-bottom: 13px; width: 100px; height: 115px;}
.profile-detail {float: right; width: 532px; margin-top: 60px;}
.profile-biography {margin-top: 10px; text-align: justify;}
#media-center .left, #media-center .result-right {margin-bottom: 16px;}
#media-center .left {float: left;}
#media-center .right {float: right; width: 49%;}
#media-center .title {color: #198DB2; font-size: 18px;}
#media-center ul {margin:0; padding:0;}
#media-center ul li {float: left; margin: 0; padding: 5px 10px; background-color: #F5F5F5; list-style: none;}
.clear-both {clear: both;}
#media-center .underline {background-color: #ffffff; border: 0; border-bottom:1px dotted #555555; height: 1px; margin-bottom: 14px;}
#media-center .dotted {background-color: #ffffff; border: 0; border-bottom:1px dotted #C8C8C8; height: 1px; margin-bottom: 14px; background: none;}
#media-center strong{color: #003A7B; font-size: 14px}
#media-center b{color: #7C7D78; font-size: 12px}
#apply-form {margin:0; padding: 0;}
#apply-form label#position {width: 250px;}
ul#errors, ul#dialog-errors, ul#inv-login-errors {color:#ff0000; list-style: none; margin: 8px 0 16px; padding: 0;}
.apply {cursor: pointer}
#apply-job, .dialog {display: none; position: absolute; top: 200px; width: 400px; border: 2px solid #9AB906; background: #ffffff; left: 40%; padding:20px; z-index: 40010;}
#apply-job label, .dialog label {font-weight: bold; width: 100px; float: left;}
#layer {width: 100%; background-color:#666666; position: fixed; left:0; top:0; height: 100%; display: none; opacity:.6;filter:alpha(opacity=60); z-index: 4000;}
span.required {color:#ff0000; margin-left:4px;}
.close {cursor: pointer}
#apply-job .buttons, .dialog .buttons {width: 220px; margin: auto; text-align: center; margin-top: 4px;}
#apply-job .buttons #reset, .dialog .buttons #reset {margin-left: 30px;}
.arial_12_198db2_a2 {color: #198DB2; font-weight: bold;}
.arial_12_198db2_a1 {color: #198DB2;}
.arial_12_333333_a2 {color: #333333; font-weight: bold;}
.investrs-right-sidebar hr {border:0; border-bottom: 1px dashed #A79E9E; background-color: #ffffff;}
.arial_11_a0a0a0_b1 {color: #A0A0A0;font-size: 11px; line-height: 14px;}
.investrs-right-sidebar .name {margin-top: 8px;}
.investrs-right-sidebar .text-field {border: 1px solid #CCCCCC; width: 120px; margin-bottom: 4px; border-radius:4px; }
.investrs-right-sidebar .captcha {margin-bottom: 4px;}
.investrs-right-sidebar .captcha label {width: 104px;}
.investrs-right-sidebar #security_code {width: 103px;}
.investrs-right-sidebar #security_image {display: block; margin: 4px 0 8px 110px;}
.investrs-right-sidebar label {display: block; font-weight: bold; float: left; width: 88px;}
#shareholders-submit {margin: 6px 10px 4px 0; display: block; float: right; border-radius:4px; width: 53px; height: 20px;}
.required-fields {display: block; float: left; width: 100px; margin-top: 8px; font-size: 11px;}
.pointer {cursor:pointer;}
.investrs-right-sidebar #message {border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; font-weight: bold; margin: 16px 0; padding: 10px 5px; text-align: center;}
.data-box {padding: 20px;}
.notice-data {}
.arial_12_333333_a1 {color: #333333;}
.data-box a, .data-box-with-border a {margin-left: 10px; margin-bottom: 10px;}
.box1 li, ul.notice-data li, #contact-us-sidebar li, .patterns li { list-style: none; margin-bottom: 8px;}
.finance-data li span {font-weight: bold; width: 180px;}
.finance-data li a {float:right; width: 300px; width: 518px; margin: 0;}
#security_image, #dialog-security_image {margin-bottom: 4px; margin-left: 126px;}
.patterns {margin: 0}
ul.notice-data { margin-left: 32px; margin-top: 16px; }
ul.notice-data li span {display: block; float: left;}
ul.notice-data li a {width:482px; margin-right: 12px;}
ul.patterns li span {width: 122px; display: block; float: left; font-weight: bold; color: #333333;}
ul.patterns li a {float: right; display: block; width: 546px; margin: 0;}
ul.announcements li span {width: 168px; display: block; float: left; font-weight: bold; color: #333333;}
ul.announcements li a {float: right; display: block; width: 482px; margin: 0;}
ul.results {margin: 0; padding: 0; height: 36px;}
ul.last {height: 24px;}
ul.results li {float: left; width: 88px; margin: 0; padding: 4px 0; list-style: none; background-color: #AFBEB2; font-weight: bold; text-align: center; color: #FFFFFF; border-left: 1px solid #FFFFFF;}
ul.results li a, ul.results li span {width: auto; float: none; margin: 0; color: #000000; font-weight: normal;}
ul.results li a:hover {text-decoration: underline;}
ul.results li.first {width: 98px; text-align: left; padding-left: 6px;}
ul.results li.even, ul.results li.odd {color:#000000; font-weight: normal; font-size: 11px;}
ul.results li.even {background-color: #C4D7D5;}
ul.results li.odd {background-color: #CBDCB6;}
ul.results li.grey {background-color: #B9C2C0; color: #333333;}
ul.results li.inactive {background-color: #F5F5F5; color: #A0A0A0; border-left: 1px solid #DDDDDD;}
ul.results .inactive {color: #A0A0A0;}
ul.annual li, ul.annual li.inactive {width: 106px; border: none;}
ul.results li a.con-html-active span.quarter {display: none;}
.result-left {float: left;}
.result-right {float: right;}
.box1, .box6 {background-color: #f5f5f5;}
.box2 {margin: 10px 0; border: 1px solid #CCCCCC; padding: 16px 0;}
.box3 {background-color: #EDEDED}
.border-none {border: none;}
#graph {margin-left: 20px; float: left; display: none;}
#highlights {float: right; width: 224px; margin-right: 14px; margin-top: 46px; color: #000000;}
#highlights ul {margin: 10px 0 0; padding-left: 18px;}
.graph-box {float: left; width: 100%;}
#map {background-color: #cbdcb6;}
.arial_12_1c6fbc_a2 {color: #1C6FBC; font-weight: bold;}
#contact-us-sidebar {background-color: #C4D7D5; padding: 16px; margin-right: 20px;}
#contact-us-sidebar a {color: #198DB2;}
#contact-us-sidebar ul {margin: 0; padding: 4px 0 9px 16px;}
#contact-us-sidebar li {margin-bottom:  4px;}
#contact-us-sidebar hr, hr.dotted {border: 0; height: 1px; background: url("../images/common/grid_grey_a.gif")}
.contact-us-offices {margin: 8px 0;}
.contact-us-offices h3, .newsroom h3 {padding: 4px; background-color: #f5f5f5; margin: 0; border-bottom: 2px solid #FFFFFF; color: #1C6FBC; font-size: 13px; font-weight:normal; text-transform: uppercase;}
.newsroom h3 {color: #198DB2}
.contact-us-offices h3.active, .newsroom h3.active {font-weight: bold}
.newsroom h3 {text-transform: none;}
.newsroom h3.active {background-color: #e9f5ff; color: #000000;}
.contact-us-offices h3 span,  .newsroom h3 span {background: url("../images/common/arrow-blue-001.png") left center no-repeat; padding-left: 12px; }
contact-us-offices h3.active span {background: none;}
.contact-us-offices b {color: #90AD06; margin-bottom: 4px; display: block;}
.contact-us-offices .offices {/*border: 1px solid #CCCCCC*/; margin: 8px 0; padding: 20px; display: none;}
.arial_11_198db2_a1 {color: #198DB2;font-size: 11px;}
.contact-us-offices .offices b {margin-top: 4px; display: block;}
.contact-us-offices .offices .left, .contact-us-offices .offices .right {width: 50%; margin-bottom: 10px;}
#popup {display: none; position: absolute; top: 200px; width: 400px; border: 2px solid #9AB906; background: #ffffff; left: 40%; padding:20px; z-index: 4010;}
.map-popup {width: 900px !important;}
#map_canvas {width: 900px; height: 560px;}
a.map {margin-top:4px; display: block; width:53px;}
a.map span {display: none;}
a.map img {border:none;}
#main-menu {text-transform: uppercase;}
.nav-ul {margin: 0 16px; padding: 6px 0; background-color: #F5F5F5; float: left; width: 672px;}
.nav-ul li {float: left; padding: 0 16px; list-style: none; border-left: 1px solid #ccc;}
.nav-ul li.first {border:none;}
.nav-ul li span {width: auto; color: #198DB2; float: none; font-weight: normal}
.nav-ul li span.active {font-weight: bold;}
.nav-ul li span.inactive, #listticker a {color: #555555}
.vacancies { margin: 0 auto; padding: 0; width: 690px; color:#333333;}
.vacancies td {width: 68px; padding: 8px 14px; border-bottom: 1px dashed #B0A9A9; padding-left: 12px;}
.vacancies th  {background-color: #B9C2C0; padding: 4px 12px; font-weight: bold;}
.vacancies .designation { width: 294px; padding-left: 28px; font-weight: bold; background: url("../images/common/arrow-blue-001.png") 12px center no-repeat;}
.vacancies .designation a {color:#333333;}
.vacancies .location {width: 90px;}
.vacancies .exp {width: 122px;}
.vacancies .openings {width: 58px}
.vacancies .last {width: 22px;}
.vacancies .last a {color: #198DB2;}
.vacancies .exp, .vacancies .openings, .vacancies .last {text-align: center;}
.bold {font-weight: bold;}
.text-align-center {text-align: center}
.job-details {background-color: #CBDCB6; color:#333333;}
.job-details p {margin-bottom: 0;}
.job-details2, .job-details3 {color: #333333;}
.job-details2, .job-details3 ul {padding-left: 36px;}
.job-details2 li {list-style-image: url("../images/common/arrow-blue-001.png");}
.job-details2 li {border-bottom: 1px dashed #B0A9A9; margin: 16px 16px 8px 0;}
.job-details2 li.first {margin-top: 0;}
.job-details2 li.last {border:none;}
.job-details2 li ul {margin:0 0 16px 0; padding-left:10px; }
.job-details2 li ul li {list-style:disc; border:none;}
.job-details3 {padding: 16px 8px 16px 0;}
.job-details3 span {display: block; float: left; width: 100px;}
.text-align-left {text-align: left !important}
.text-align-right {text-align: right !important}
.homepage-footer {width:97%; margin: 16px 0 16px 29px;}
.paddin-top-zero {padding-top: 0 !important;}
#management ul {list-style: none; margin: 16px 0 0; padding: 0;}
#management li {list-style: none; border-bottom: 1px dashed #A3A3A3; margin:0 0 16px; padding:0 0 16px; height: 100px;}
#management li.left {float:left;}
#management li.right {float:right;}
#management li .main {width: 328px;}
#management li.right .main {padding-left: 50px; border-left: 1px solid #A9A9A9;}
#management .image {float: left;}
#management .detail {float: right; width: 234px; margin-top: 26px; margin-left: 16px;}
#management .description {display: none; text-align: justify;}
#management .toggle-profile {cursor: pointer; width: 90px; margin-top: 4px;}
#management .toggle-profile span {color: #007DC5;}
#management li a.designation {color: #555555}
.arial_14_007dc5_a1 {color: #007DC5; font-size: 14px;}
.right-bk-grey-01 { background: url("../images/common/right-bk-grey-001.png") left top no-repeat; width: 250px;}
.right-bk-grey-02 { background: url("../images/common/right-bk-grey-002.png") left bottom no-repeat;}
.right-bk-grey-02 table {width: 230px;}
.arial_16_007dc5_a2 { color: #007DC5; font-size: 16px; font-weight: bold; }
.arial_12_007dc5_a2 { color: #007DC5; font-weight: bold; }
.grid_grey_hor_01 { background-image: url("../images/common/grid_grey_a.gif"); background-position: left center; background-repeat: repeat-x; }
.arial_15_666666_a2 { color: #666666; font-size: 15px; font-weight: bold; }
.arial_16_000000_a2 { color: #000000; font-size: 16px; font-weight: bold; }
.rightContentData, .product_bg { background: url("../images/common/back_table_content-001.gif") repeat scroll -25px 0pt transparent; }
ul.sub-nav {background: url("../images/common/grid-navi-top-002.png") no-repeat center bottom; height: 37px;}
ul.sub-nav li {float: left; display: block; padding: 6px 16px; color:#333333;}
ul.sub-nav li.sub-nav-seperator {padding: 6px 8px;}
ul.sub-nav li.active {background-color: #F0F0F0;}
ul.sub-nav li a {color:#333333}
ul.sub-nav li.active a {color:#198DB2; font-weight: bold;}
.back-button {display: block; float: right; cursor: pointer; width: 60px; margin-top: 4px;}
.arial_18_000000_a2 { color: #000000; font-size: 18px; font-weight: bold; }
.arial_14_007dc5_a2 { color: #007DC5; font-size: 14px; font-weight: bold; }
td {text-align: left;}
.grid_grey_hor_03 { background-image: url("../images/common/grid_grey_a.gif"); background-position: left bottom; background-repeat: repeat-x; height: 1px; }
.arial_16_ffffff_a2 { color: #FFFFFF; font-size: 16px; font-weight: bold; }
.grid_grey_hor_01 { background: url("../images/common/grid_grey_a.gif") left center repeat-x; }
.media-videos img {margin-bottom: 8px;}
.video-title {font-weight: bold; font-size: 16px; color: #000000;}
#videoContainer {text-align: center;}
#footer-wrapper {background-color: #666666; color: #D9D9D9; min-height: 200px; min-width: 1000px;}
#footer-wrapper #footer-content {width: 880px; margin: auto; padding: 8px 0;}
#footer-wrapper #footer-content li {margin-left: 20px; list-style: square; font-weight: bold;}
#footer-wrapper #footer-content li ul {margin-bottom: 8px;}
#footer-wrapper #footer-content li ul li {font-weight: normal;}
#footer-wrapper #footer-content a, #home-footer .content-body a:hover {color: #D9D9D9;}
#footer-wrapper #footer-content div {float: left; padding:0 60px 0 0;}
#footer-wrapper h3 {margin: 6px 0;}
#footer-wrapper #footer li {margin-left: 0; list-style: none;}
#footer-wrapper .copyright {text-align: center; width: 100%;}
#footer-wrapper #footer {width: 810px; font-size: 11px; line-height: 11px; text-align:center; color: #D9D9D9; background-color: #666666; padding: 12px 0 18px; margin-top:20px;}
#footer-wrapper #copyright {margin: 8px auto; text-align: center; width: 100%;}
#footer-wrapper #footer ul {margin: 0 auto;}
#footer-wrapper #footer ul li {float: left; padding: 0 6px; border-right: 1px solid #D9D9D9; list-style: none;}
#footer-wrapper #footer ul li a, #footer ul li a:hover, #footer ul li a:visited {color:#D9D9D9}
#footer-wrapper #footer ul li.last {border-right: 0;}
 /*.sub-body-cols, .sub-data, .contact-us-offices h3, .newsroom h3, .box2, .job-details2,
.contact-us-offices .offices, #map, #popup, #apply-job*/
#contact-us-sidebar {border-radius: 8px;}
/*.job-details {border-radius: 8px 8px 0 0;}
.job-details3 {border-radius: 0 0 8px 8px;}*/
a.map img {border-radius: 4px;}
.side-box1 {margin-bottom: 16px;}
.share-note {font-size: 11px; line-height: 14px; margin-top: 10px;}
#nav3 {margin-left: 16px}
#nav3 .active {background-color: #f0f0f0}
#nav3 a {color: #333333}
#nav3 .active a {color: #198DB2; font-weight: bold;}
.rightBandImage {display: block; margin-bottom: 15px;}
.otherProducts {margin-bottom: 15px;}
.otherProducts a.selected {font-weight: bold;}
.box5 .news-data li {margin-left: 25px;}
.dialog-nav {background: url("../images/common/shadow_001.png") center bottom no-repeat; margin: 0 auto 16px; padding-bottom: 10px;}
.dialog-nav ul {background-color: #F5F5F5; display: block; height: 28px;}
.dialog-nav li {list-style: none; float: left; padding: 3px 16px; margin: 3px 0; cursor: pointer; color: #232323; border-right: 1px solid #A9A9A9;}
.dialog-nav li.active {color: #198DB2; font-weight: bold;}
.dialog-nav li.last {border: none;}
.box6 li {margin-left: 16px;}
#conference-content {height: 180px; overflow: auto; margin: 10px 0 0;}
#conference-content-layer {height: 242px; position: absolute; width: 654px; top: 610px;}
#dialog-message, #inv-login-message {margin-bottom: 10px; color: #27A611; font-weight: bold;}